body {
  background: #fff;
  min-width: 100% !important;
}

body#Careers, #Careers p, #Careers li, #Careers a, #Careers label, #Careers .inline-group {
}

body#Careers, #Careers p, #Careers li, #Careers label, #Careers .inline-group {
  color: #000;
}

#Careers a {
  color: #D51F39;
  text-decoration: none;
  transition: color .5s ease;
  -webkit-transition: color .5s ease;
  -moz-transition: color .5s ease;
  -o-transition: color .5s ease;
}

#Careers a:hover {
  color: #222;
}

h1, h2, h3, h4, h5 {
  font-weight: 400;
  color: #000;
}

.content-split.white-bg {
  background: #fff;
}

section.main-content.no-padding {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

section.main-content.no-padding h2 {
  margin-top: 40px;
}

/*** Nav ***/

#Careers .container {
  max-width: 100%;
  padding: 0;
}

#Careers.onboarding #content {
  padding-top: 0;
  max-width: 100% !important;
}

#Careers #content {
  padding-top: 60px;
}

#Careers .navbar {
  -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.075);
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.075);
}

#Careers .navbar .container {
  padding: 0 1.5em;
}

#Careers .navbar-master {
  background: #fff;
}

#Careers .navbar-desktop .navbar-nav > li {
  background: #fff;
}

#Careers .navbar li.dropdown {
  position: relative;
}

#Careers .navbar li a {
  font-weight: 400;
  text-transform: uppercase;
  color: #3e3e3e;
  font-family: "ProximaNovaW01-Bold";
  letter-spacing: 0.4px;
  text-decoration: none;
}

#Careers .navbar-nav > li > a {
  line-height: 20px;
}

#Careers .nav > li > a {
  display: block;
  position: relative;
}

#Careers .chevron.down-black {
  background-size: 8px;
  height: 5px;
}

#Careers .navbar-nav > li.dropdown:hover a::after {
  border: none;
}

#Careers .dropdown-menu {
  background-color: #3e3e3e;
  border: 1px solid rgba(0, 0, 0, 0.15);
  float: left;
  font-size: 14px;
  left: 0 !important;
  right: auto !important;
  list-style: outside none none;
  min-width: 297px;
  padding: 20px 0;
  margin: 0;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
  width: auto !important;
}

.dropdown-menu__inner {
    padding: 1.5em 0;
}
.dropdown-menu__inner a {
    display: block;
    font-size: 14px;
    font-weight: 400 !important;
    letter-spacing: 0.11em !important;
    opacity: 0.9;
    padding: 0.4em 2.45em;
}
.dropdown-menu li.inner-links a:hover span {
  color: #fff !important;
}

.dropdown-menu li.inner-links a span {
  margin-bottom: 0 !important;
}
 
.dropdown-menu__inner a .chevron {
    margin-left: 0;
    margin-right: 0.7em;
}

#Careers .navbar-desktop .dropdown-menu ul, #Careers.navbar-desktop .dropdown-menu-col-7 > .container > ul > li {
  width: auto !important;
}

#Careers .navbar ul.nav .dropdown-menu li a {
    color: #fff !important;
    display: block;
    font-weight: 400;
    height: auto;
    margin: 0;
    padding: 0.4em 2.45em !important;
}

#Careers .navbar ul.nav .dropdown-menu li a:hover, #Careers .navbar ul.nav .dropdown-menu .inner-links {
  background: none;
}

#Careers .navbar li.selected a {
    background: transparent none repeat scroll 0 0 !important;
    box-shadow: none !important;
    opacity: 1;
}

#Careers .navbar-desktop .dropdown-menu li {
  width: auto;
  display: block;
}

.dropdown-menu__inner a .chevron {
    margin-left: 0;
    margin-right: 0.7em;
}
.chevron.right-white-4x8 {
    background: url("/images/icons/chevron-right-white-4x8.svg") no-repeat center center / 4px 8px;
    height: 11px;
    width: 8px;
}
.navbar-master .chevron {
    margin-left: 7px;
}
.chevron {
    display: inline-block;
    position: relative;
}

.chevron.right-arrow {
    background: url("/images/icons/chevron-right-red-4x8.svg") no-repeat center center / 4px 8px;
    height: 11px;
    width: 8px;
}

/*** End nav ***/

/*** Current Vacancies ***/

#currentVacancies {
  width: 100%;
  text-align: center;
}

#currentIntro {
  background-image: url('/furniture/Hero image.jpg');
  background-size: cover;
  background-position: 0px -180px;
  height: 420px;
  display: flex;
}

#currentIntroInner {
  display: block;
  background: #ffffffcc;
  padding: 30px;
  flex-basis: 500px;
  align-self: end;
  margin: 0 auto;
}

.currentIntroInner__supertitle {
  text-transform: uppercase;
  font-weight: bold;
}

.currentIntroInner__title {
  font-size: 32px;
  color: #D51F39;
}

.currentIntroInner__subtitle {
  font-size: 16px;
}

.current-pre-header {
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.current-header {  
  font-size: 32px;
  letter-spacing: 0;
  margin-bottom: 16px;
  color: #D51F39 !important;
}

.current-text, .current-total {
  color: #666;
  font-size: 13px;
  line-height: 24px;
}

.total-figure {
  color: #D51F39;
}

.view-all-vacancies {
  color: #D51F39;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid;
}

.view-all-vacancies:hover {
  color: #464646;
}

.vacancy-count {
  font-size: 30px;
  margin: 40px 0 10px 0;
}

.vacancy-job-commitment {
  font-weight: bold;
  margin: 25px 0px;
}

.vacancy-job-alert {
  font-size: 14px;
  font-weight: bold;
  margin: 25px 0;
}

.view-all-arrow {
  vertical-align: middle;
}

#currentTiles ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -30px;
  overflow: hidden;
}

#currentTiles ul li {
  flex-basis: calc(20% - 20px);
  height: 150px;
  display: flex;
  background-position: center;
  background-size: cover;
  margin: 10px;
  position: relative;
}

@media (max-width: 1200px) {
  #currentTiles ul li {
    flex-basis: calc(25% - 20px);
  }
}

@media (max-width: 900px) {
  #currentTiles ul li {
    flex-basis: calc(33.3% - 20px);
  }
}
@media (max-width: 770px) {
  #currentTiles ul li {
    flex-basis: 100%;
    max-width: 250px;
  }
}

#currentTiles ul li a {
  display: block;
  flex-basis: 100%;
  align-self: flex-end;
}

#currentTiles ul li .view-roles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 5%;
  background: #3e3e3e;
  vertical-align: middle;
  display: table;
  opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  transition: opacity .8s ease;
  -webkit-transition: opacity .8s ease;
  -moz-transition: opacity .8s ease;
  -o-transition: opacity .8s ease;
}

#currentTiles ul li a:hover .view-roles {
  opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
  z-index: 10;
}

#currentTiles ul li .view-roles .roles-inner {  
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  text-align: center;
}

#currentTiles ul li .view-roles p {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.2em;
  color: #fff;
  margin: 0 10px 0 0;
  padding: 0;
  display: inline-block;
  text-align: center;
  width: auto;
}

#currentTiles ul li .view-roles .chevron {
  width: 20px;
  height: 20px;
  display: inline-block;
  text-align: center;
  margin-top: -7px;
}

#currentTiles ul li .role-count {
  background: #D51F39cc;
  color: white;
  padding: 10px;
  font-size: 14px;
}

#currentTiles ul li .role-count-inner {
  display: table-cell;
  vertical-align: middle;
}

#currentTiles ul li .role-title {
  font-size: 20px;
  text-transform: uppercase;
  width: 80%;
  margin: 0;
  padding: 0;
  line-height: 1.1em;
}

#currentTiles ul li .role-total {
  font-weight: 100;
  font-size: 40px;
  color: #D51F39;
  width: 20%;
  height: 60px;
  text-align: right;
  margin: -30px 0 0 0;
  padding: 0;
  position: absolute;
  top: 50%;
  right: 16%;
  z-index: 0;
}

#currentTiles ul li .no-vacancies {  
  font-size: 13px;
  text-transform: uppercase;
  line-height: 1.2em;
  color: #bcbcbc;
  width: 80%;
  margin: 3px 0 -17px 0;
  padding: 0;
  transition: color .3s ease;
  -webkit-transition: color .3s ease;
  -moz-transition: color .3s ease;
  -o-transition: color .3s ease;
}

#currentTiles ul li:hover .no-vacancies {
  color: #D51F39;
}

/*** End current vacancies ***/

.grey-bg, .grey-bg section {
  background-color: #fff;
}

.white-bg section {
  background-color: #fff;
}

.main-content {
  max-width: 1060px;
  padding: 60px 15px;
  margin: 0 auto !important;
}

.form-horizontal .form-group{
  margin-left: 0px !important;
  margin-right: 0px !important; 
}

/*** Vacancy results ***/

#Careers .results-wrap {
  padding-top: 0;
}

.results-filter-wrap {  
  border-bottom: 1px solid #f0f0f0;
  width: 100%;
  background: #fff;
  z-index: 20;
}

.results-filter-wrap.sticky {

}

.results-filter {
  max-width: 360px;
  padding: 10px 0;
}

.results-filter .filter-left {
  width: 50%;
  float: left;
}

.results-filter .filter-right {
  width: 50%;
  float: right;
  text-align: right;
}

.results-filter .filter-label {
  font-weight: normal;
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
  float: none !important;
  width: auto !important;
}

.results-filter .filter-select {
  border: 1px solid #f0f0f0;
  color: white;
  margin-bottom: 0 !important;
  padding: 10px;
  position: relative;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #d51f39;
}

.results-filter .filter-select::-ms-expand {
  display: none !important;
}

.results-filter .filter-select-wrap {
  position: relative;
}

.results-filter .filter-select-wrap .select-arrow {
  width: 20px;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 99;
}

.results-filter .filter-select:hover {
  cursor: pointer;
}

#Careers .results-total {
  font-size: 18px;
  padding: 0;
  margin-top: 6px;
}

.results-total span {
  color: #D51F39;
}

.search-notes {
  max-width: 1060px;
  margin: 0 auto;
  padding: 15px;
}

#Careers .search-result {
  margin: 50px 0;
  padding: 25px;
  border: 1px solid #d5d5d5;
}

#Careers .search-result-left {
  float:  left;
  width: 70%;
  padding-right: 20px;
}

#Careers .search-result-right {
  float:  right;
  width: 30%;
}

@media (max-width: 900px) {
  #Careers .search-result-left {
    float:  none;
    width: auto;
    padding-right: 0px;
  }

  #Careers .search-result-right {
    float:  none;
    width: auto;
    margin-top: 20px;
  }
}

#Careers .search-result h3 {
  font-size: 28px !important;
  color: #d51f39;
  margin-bottom: 5px;
}

#Careers .form-header h3 {
  font-size: 38px !important;
  color: #d51f39 !important;
  line-height: 40px !important;
  font-weight: 100;
  background: transparent;
}

#Careers .vacancy-label, #Careers .vacancy-label p {
font-size: 14px;
font-weight: bold;
width: auto;
padding-right: 5px;
padding-left: 0;
}

.remove-padding {
float:left;
width:100%;
}

.vacancy-description-wrap {
  padding: 25px;
  border: 1px solid #d5d5d5;
  margin-top: 50px;
}

.vacancy-description-left {
  float: left;
  width: 70%;
  padding-right: 20px;
}

.vacancy-description-right {
  float: right;
  width: 30%;
}

@media (max-width: 900px) {
  .vacancy-description-left {
    float:  none;
    width: auto;
    padding-right: 0px;
  }

  .vacancy-description-right {
    float:  none;
    width: auto;
    margin-top: 20px;
  }
}

.app-form {
  margin-top: 50px !important;
  padding: 25px;
  border: 1px solid #d5d5d5;
}

#Careers .app-form h2 {
    font-size: 28px !important;
    color: #d51f39;
    margin-bottom: 5px;
}

#Careers .app-form h3 {
    font-size: 24px !important;
    color: #d51f39;
    margin-bottom: 5px;
}

.app-form-wrap {
  display: flex;
}

.app-form-left {
  order: 1;
  width: 70%;
  padding-right: 20px;
}

.app-form-right {
  order: 2;
  width: 30%;
}

.share-button a {
  margin: 0 !important;
  margin-left: 10px !important;
}

@media (max-width: 1000px) {
  .app-form-wrap {
    flex-direction: column;
  }

  .app-form-left {
    order: 2;
    width: auto;
    padding-right: 0px;
  }

  .app-form-right {
    order: 1;
    width: auto;
    margin-bottom: 20px;
  }
}

.progress-list {
  position: sticky;
  top: 120px;
}

.progress-list .vertical-line {
  border-left: 2px solid #d51f39;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 24px;
}

.progress-list-item {
  margin: 30px 0;
}

.progress-list-item-name {
  font-size: 16px;
  font-weight: bold;
}

.progress-list-icon {
    width: 50px;
    height: 50px;
    border: 2px #d51f39 solid;
    background: white;
    display: inline-block;
    border-radius: 50px;
    vertical-align: middle;
    margin-right: 15px;
    position: relative;
    z-index: 3;
}

.current-stage .progress-list-icon {
  background: #d51f39;
}

#Careers .vacancy-description-wrap h3 {
    font-size: 28px !important;
    color: #d51f39;
    margin-bottom: 5px;
}

#Careers .vacancy-description-wrap h4 {
    font-size: 24px !important;
    color: #d51f39;
    margin-top: 25px;
    margin-bottom: 15px;
    font-weight: normal;
}

#Careers .vacancy-field {
margin-bottom: 15px;
}

#Careers .vacancy-field.division {
  text-transform: uppercase;
  margin-bottom: 15px;
}

#Careers .vacancy-field.icon-value {
  display: inline-block;
  margin-right: 15px;
}

#Careers .vacancy-field.icon-value i {
  font-size: 21px;
  color: #d51f39;
  vertical-align: middle;
  margin-right: 5px;
}

#Careers .vacancy-label::after {
content: ":";
}

#Careers .vacancy-field, #Careers .vacancy-field p {
padding: 0;
}

#Careers .summary-label {
margin: 15px 0 -10px 0;
}

#Careers .summary-field {
margin-bottom: 20px;
}

.submit-link .col-sm-12 {
padding-left: 0;
}

#Careers .pagination-list li {
border: 1px solid #e3e3e3;
background: none;
margin: 0 5px;
-webkit-transition: background .8s ease;
-moz-transition: background .8s ease;
-o-transition: background .8s ease;
}

#Careers .pagination-list li:hover {
background: #F8F8F8;
}

#Careers .pagination-list li a {
display: block;
color: #464646;
font-size: 12px;
}

#Careers .pagination-list li.active {
background: #fff;
}

#Careers .pagination .hide_link {
display: none;
}

#Careers .pagination .next, #Careers .pagination .previous {
border: 1px solid #e3e3e3;
padding: 0;
width: 20px;
text-align: center;
}

#Careers .pagination .next a, #Careers .pagination .previous a {
padding: 0;
text-align: center;
}


/*** End vacancy results ***/

/*** Main buttons ***/

#Careers .btn_holder {
  min-height: 60px;
  width: 100%;
}

.button-wrap {
  background: #fff;
  overflow: hidden;
  width: 100%;
  border-top: 1px solid #f0f0f0;
}

.button-inner-wrap {
  max-width: 1060px;
  margin: 0 auto;
  padding: 45px 0;
}

.aside-info .footer-links {
  padding: 0 5px;
  margin: 5px 0;
}

.aside-info .footer-link {
  letter-spacing: .1em;
}

#Careers .button-inner-wrap .grid-box {
  border: 2px solid #3e3e3e;
  color: #464646;
  font-size: 17px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  padding: 0.5em 1em !important;
  background: none;
  transition: background .3s ease, color .3s ease;
  -webkit-transition: background .3s ease, color .3s ease;
  -moz-transition: background .3s ease, color .3s ease;
  -o-transition: background .3s ease, color .3s ease;
}

#Careers .button-inner-wrap .grid-box:hover {
  background: #3e3e3e;
  color: #fff;
}

#Careers .button-inner-wrap .grid-box:hover .chevron {
  background: #3e3e3e;
}

/*** End main buttons ***/

/*** Footer ***/

#Careers .footer-master {
  background: #2b2b2b;
}

#Careers .footer-sitemap {
  padding-left: 0;
}

#Careers .footer-sitemap ul, #Careers .footer-misc-links ul {
  list-style-type: none;
}

#Careers .footer-sitemap .row {
  margin: 0;
}

#Careers .footer-sitemap .row li.footernav-header a {
  font-weight: bold;
}

#Careers .footer-sitemap .row li a {
  font-size: 12px;
  color: #fff;
}

#Careers .footer-master .container {
  max-width: 1060px;
  padding: 0 15px;
  margin: 0 auto;
}

#Careers .footer-master .logo {
  background: url("/images/logos/PLC-Icon-21.png") no-repeat;
  left: 0px;
  background-size: 25px 25px;
}

#Careers .footer-master .social-links ul {
  padding-right: 0;
}

#Careers .footer-master .social-icon {
  width: auto;
  transition: opacity .3s;
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
}

#Careers .footer-master .social-icon:hover {
  opacity: 0.5;
}

#Careers .footer-misc-links {
  border-top: 1px solid #c7c5c7;
  overflow: hidden;
  width: 100%;
  padding-top: 10px;
  font-size: 12px;
}

#Careers .footer-misc-links ul {
  margin-left: 0;
}

#Careers .footer-misc-links ul li.copyright {
  padding-left: 0;
  color: #fff;
}

#Careers .footer-misc-links ul li a {
  color: #fff;
}

#Careers .slogan {
  display: none !important;
}

/*** End footer ***/

.btt {
  display: none;
  background: #D51F39;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.btt:hover {
  cursor: pointer;
  opacity: 0.8;
}

.row {
  margin: 0;
}

.form-page .inline-group.submit-link > div {
  margin-top: 20px;
}

#Careers .btn_holder {
  display: inline-block;
}

#Careers .button, #Careers a.secondary, #Careers .button.secondary {
  background: transparent;
  min-width: 155px;
  max-width: 200px;
  color: #333333;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: 1px solid #333333;
  padding: 0.5em 1em !important;
  margin: 0 30px 0 0;
  text-align: center;
  font-family:"ProximaNovaW01-Bold";
  font-size: 14px;
  transition: background .3s ease, color .3s ease;
  -webkit-transition: background .3s ease, color .3s ease;
  -moz-transition: background .3s ease, color .3s ease;
  -o-transition: background .3s ease, color .3s ease;
  float: left !important;
  line-height: 40px;
}

#Careers .button, #Careers a.primary, #Careers .button.primary, button.filestack-upload-button  {
  background: #d51f39;
  min-width: 155px;
  width: 100%;
  color: white;
  border: 1px solid #d51f39;
  padding: 0.5em 1em !important;
  margin: 0 30px 0 0;
  /*float: right !important;*/
}

button.filestack-upload-button {
  width: 155px !important;
  float: left !important;
}

.onboarding-logout {
  display: inline-block;
  height: 64px;
  padding: 0 !important;
  margin: 0 !important;
  position: absolute !important;
  top: -36px !important;
}



#Careers .submit-link input[type="submit"] {
  margin-top: 15px;
  float: left;
}

a.primary:hover, input.button.primary:hover, button.filestack-upload-button:hover {
  background: #C64C4F !important;
}

a.secondary:hover, input.button.secondary:hover {
  background: #3e3e3e !important;
  color: #fff !important;
}

.submit-link .chevron {
  display: none;
}

.submit-link.vacancy-buttons {
  padding: 20px 0;
}

.submit-link a, .submit-link .disabled {
  font-size: 16px;
  margin-right: 30px;
}

.submit-link a {
  display: inline-block;
}

.chev {
  font-size: 20px;
}

a {
  color: #9daa87;
  font-weight: normal;
}

a.button {
  text-decoration: none;
}

.navbar-header {
  min-height: 54px;
}

@media (min-width: 850px) {
  .navbar-functions .navbar-nav {
    margin-left: -12px;
    margin-right: -12px;
  }
}
.navbar-functions .navbar-nav:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}
.navbar-functions .navbar-nav > li {
  display: inline-block;
}
.navbar-functions .navbar-nav > li > a {
  padding: 15px 16px 16px;
}
@media (max-width: 850px) {  
  .navbar-functions .navbar-nav > li > a {
    padding: 15px 11px 11px;
  }

  .chevron-black {
    background: url(/furniture/chevron-right-black-8x11.svg) no-repeat !important;
  }
}
.navbar-functions .navbar-nav > li > a:hover {
  background: url(/images/misc/header-functions-active-bg.jpg) repeat-x;
}

@media (min-width: 850px) {
  .navbar-functions .nav {
    display: block !important;
  }
}
@media (max-width: 1000px) and (min-width: 850px) {
  .navbar-functions a {
    font-size: 14px;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
@media (max-width: 631px) and (min-width: 575px) {
  div.search-result.row div.inline-group div.submit-link.inline-group div.col-sm-12 {
    width: 555px !important;
  }
  div.search-result.row div.inline-group {
    width: 100%;
  }
}
@media (max-width: 850px) {
  .navbar-functions {
    display: block;
    top: 64px;
    height: auto;
    background: #374f3f;
  }

  a.button.primary.onboarding-logout {
    top: 141px !important;
    height: 52px;
    left: 0;
    justify-items: center;
  }

  ul.sub-mobile li {
    list-style-type: none;
  }


  .navbar-functions .container {
    margin: 0;
    padding: 0;
  }
  .navbar-functions ul.nav {
    margin: 0;
    border-top: 1px solid #4c6d57;
    display: none;
  }
  .navbar-functions ul.nav li {
    display: block;
  }
  .navbar-functions ul.nav li a {
    font-size: 15px;
    padding-left: 1em;
  }
  .navbar-functions ul.nav li a:hover {
    background: #223127;
  }
  .navbar-functions .functions-nav-toggle {
    display: block;
    padding: 1em;
    font-size: 15px;
    color: #fff;
    *zoom: 1;
  }
  .navbar-functions .functions-nav-toggle:before,
  .navbar-functions .functions-nav-toggle:after {
    content: " ";
    display: table;
  }
  .navbar-functions .functions-nav-toggle:after {
    clear: both;
  }
  .navbar-functions .functions-nav-toggle:before,
  .navbar-functions .functions-nav-toggle:after {
    content: " ";
    display: table;
  }
  .navbar-functions .functions-nav-toggle:after {
    clear: both;
  }
  .navbar-functions .functions-nav-toggle:before,
  .navbar-functions .functions-nav-toggle:after {
    content: "";
    display: table;
  }
  .navbar-functions .functions-nav-toggle:after {
    clear: both;
  }
  .navbar-functions .functions-nav-toggle:before,
  .navbar-functions .functions-nav-toggle:after {
    content: "";
    display: table;
  }
  .navbar-functions .functions-nav-toggle:after {
    clear: both;
  }
  .navbar-functions .functions-nav-toggle .title {
    float: left;
  }
  .navbar-functions .functions-nav-toggle .icon {
    margin-top: 0.5em;
    display: block;
    float: right;
    width: 11px;
    height: 6px;
    background: url('/images/icons/chevron-down-white.svg');
  }
  .no-svg .navbar-functions .functions-nav-toggle .icon {
    background: url('/images/icons/chevron-down-white.png');
  }
  .navbar-functions .functions-nav-toggle.open .icon {
    background: url('/images/icons/chevron-up-white.svg');
  }
  .no-svg .navbar-functions .functions-nav-toggle.open .icon {
    background: url('/images/icons/chevron-up-white.png');
  }
  #Careers .results-filter {
    padding: 10px 0;
  }
  #Careers .results-filter .filter-left {
    margin-bottom: 10px;
  }
  #Careers .results-total {
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 0;
  }
  #Careers .results-filter .filter-right form {
    padding-bottom: 0;
  }
  .form-group {
    margin-bottom: 0;
  }
  .form-group .col-sm-8 {
    width: 100%;
    padding: 0;
  }
  .ranked_answers {
    width: 100%;
  }
  .ranked_answers .box {
    width: 100%;
  }

  #Careers .button-wrap .footer-links {
    padding: 0 5px !important;
    width: 33.3333% !important;
  }
}
section.form-page.main-content div.inline-group div.submit-link.inline-group a.email_to_friend {
  margin-left: 30px;
}
section.form-page.main-content div.inline-group div.submit-link.inline-group a.apply_now {
  /* margin-left: 5%; */
}
@media (max-width: 480px) {
  body.home .navbar.navbar-functions {
    top: 52px;
  }

  section.form-page.main-content div.inline-group dt.field_division {
    margin-right: 15%;
  }
  section.form-page.main-content div.inline-group dt.field_department {
    margin-right: 15%;
  }
  section.form-page.main-content div.inline-group dt.field_location {
    margin-right: 15%;
  }
  section.form-page.main-content div.inline-group dt.field_key_responsibilities {
    width: 80%;
  }
  section.form-page.main-content div.inline-group dt.field_closing_date {
    width: 60%;
  }
  section.form-page.main-content div.inline-group div.submit-link.inline-group {
    width: 100%;
  }
  section.form-page.main-content div.inline-group div.submit-link.inline-group a.email_to_friend {
    margin-left: 0;
  }
  section.form-page.main-content div.inline-group div.submit-link.inline-group a.apply_now {
    margin-left: 0;
  }

  section.form-page.main-content form.form-horizontal div.form-block.row div.submit-link.inline-group span input.vapp {
    padding-right: 85px !important;
  }

  section.form-page.main-content form.form-horizontal div.form-block.row div.submit-link.inline-group span input.papp {
    width: 20% !important;
  }

  #content .btn_holder {
    width: 100%;
  }
  #content .button {
    display: block;
    height: 45px;
    padding: 0.18em 1em !important;
    min-width: 220px !important;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  } 

  #Careers .results-filter {
    padding: 15px 0 !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
  }

  #Careers .results-filter .filter-left {
    margin-bottom: 3px !important;
  }

  #Careers .results-filter .filter-left .results-total {
    margin-top: 0;
    font-size: 14px !important;
  }

  #Careers .filter-right .filter-label {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-right: 15px;
    font-size: 13px;
    color: #D51F39;
    background: url("/images/icons/chevron-down-red.svg") no-repeat right 6px;
  }

   #Careers .filter-right .filter-label:hover {
    cursor: pointer;
    color: ;
   }

  #Careers .filter-right form {
    overflow: hidden;
    padding-bottom: 0;
  }

  #Careers .filter-right .filter-select-wrap {
    max-height: 0;
    overflow: hidden;
    width: 100% !important;
    margin: 0 auto;
    display: block;
    transition: max-height .8s ease;
    -webkit-transition: max-height .8s ease;
    -moz-transition: max-height .8s ease;
  }

  #Careers .filter-right .filter-select-wrap.expanded {
    max-height: 400px;
    text-align: center;
  }

  #Careers .filter-right .filter-select-wrap .filter-select {
   width: 90% !important;
   margin: 20px 0 10px 0 !important;
  }

  #Careers .search-notes p {
    font-size: 12px;
  }
}

section.form-page.main-content form.form-horizontal div.form-block.row div.submit-link.inline-group span input.vapp.vappext {
  width: 83% !important;
  padding-left: 0 !important;
  margin-right: 6% !important;
}

@media (max-width: 770px) {

  #currentIntro {
    background: #e1e1e1;
    width: 100%;
    height: 567px;
    padding: 0 4.5%;
    box-sizing: border-box;
    float: left;
    display: table;
    height: 60px;
    padding-left: 4% !important;
  }

  #currentIntroInner {
    margin-top: 0!important;
  }

  #currentIntro .current-header {
    font-size: 22px;
  }

  #currentTiles ul {
    height: auto !important;
  }

  #currentTiles ul li {
    width: 100%;
    height: 80px;
    padding: 0;
  }

  #currentTiles ul li .role-total {
    line-height: 48px;
    right: 2% !important;
    padding-right: 8%;
    background: url(../../images/icons/arrow-right.svg) no-repeat right;
    background-size: 25px;
  }
  
  #currentTiles ul li .view-roles {
    display: none;
  }

  .no-vacancies {
    margin: 3px 0 0 0 !important;
    font-size: 12px !important;
  }

  #content .form-header {
    margin-left: 0;
    margin-right: 0;
  }
  #content .search-result h3 {
    font-size: 16px !important;
  }

  .submit-link a {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    margin: 0 0 15px 0 !important;
    line-height: 2.2em;
  }

  .submit-link a.social-media-icon {
    display: inline-block;
    width: auto;
    margin: 0 0 0 10px !important;
  }

  .btn_holder {
    margin-right: 15px;
  }
}

@media (max-width: 400px) { 
  #currentIntro {
    padding-left: 4% !important;
  }

  #currentIntro .current-header {
    font-size: 18px;
    letter-spacing: 0;
  }

  #Careers #currentTiles .role-title {
    font-size: 16px !important;
  }

  #Careers #currentTiles .role-total {
    font-size: 20px !important;
    right: 1% !important;
    padding-right: 9%;
  }
}

@media (max-width: 730px) {
  section.form-page.main-content form.form-horizontal div.form-block.row div.submit-link.inline-group span input.vapp.vappext {
    padding-right: 64px !important;
    margin-left: 12%;
    width: 73% !important;
  }

section.form-page.main-content form.form-horizontal div.form-block.row div.submit-link.inline-group span#capp {
    padding-left: 20px;
  }

  span input.vapp {
    width: auto;
    min-width: auto;
  }
}

span.keysave {
  display: block;
  float: left;
}

.navbar-master {
  display: block !important;
  background: #f1efe5;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
.navbar-master h3 {
  margin: 0;
}
.navbar-master a {
  text-transform: uppercase;
  color: #36393f;
  letter-spacing: 0.4px;
}
.navbar-master .navbar-nav {
  margin: 0;
}
.navbar-master .navbar-nav > li > a {
  padding-top: 22px;
  padding-bottom: 22px;
}
.navbar-master .navbar-nav > li > a:hover {
  background: none;
}
.navbar-master .navbar-nav > li:last-child > a {
  padding-right: 0;
}
.navbar-master .chevron {
  margin-left: 6px;
}
.navbar-master .chevron.down-black {
  top: -1px;
  width: 8px !important;
}
.navbar-logo {
  width: 179px;
  height: 73px;
}
.navbar-logo a {
  display: block;
}
.no-svg .navbar-logo a img {
  display: none;
}
.no-svg .navbar-logo a {
  display: block;
  width: 170px;
  height: 29px;
  background: url('/images/navbar/redrow-navbar.png');
}
.navbar-toggle .icon-bar {
  height: 3px;
  width: 18px;
  background: #36393f;
}
.navbar-apply {
  position: absolute;
  right: 14px;
  top: 23px;
}
.navbar-apply strong {
  color: #36393f;
}
.navbar-apply .chevron {
  margin-left: 3px !important;
}
.navbar-desktop {
  float: right;
  padding-right: 5px;
}
.navbar-desktop .open > .dropdown-menu {
  display: none;
}
.navbar-desktop .navbar-nav a:focus,
.navbar-desktop .navbar-nav a:active {
  background: none !important;
}
.navbar-desktop .navbar-nav > li {
  background: #f1efe5;
}
.navbar-desktop .navbar-nav > li > .dropdown-menu {
  border-radius: 0;
  border: 0;
  box-shadow: none;
  color: white;
  font-size: 13px;
  font-weight: normal;
}
.navbar-desktop .navbar-nav > li.dropdown:hover > a:focus {
  background: none !important;
}
.navbar-desktop .navbar-nav > li.dropdown:hover > a:after {
  content: '';
  position: absolute;
  top: 100%;
  z-index: 1001;
  left: 50%;
  margin-left: -5px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 9.5px 0 9.5px;
  border-color: #f1efe5 transparent transparent transparent;
}
.navbar-desktop .navbar-nav .dropdown {
  position: static;
}
@media (min-width: 850px) {

  .navbar-desktop > .dropdown-menu > ul {
    margin-left: -18px;
    margin-right: -18px;
  }
}
.navbar-desktop .dropdown-menu {
  padding: 0;
  text-align: center;
}
.navbar-desktop .dropdown-menu ul {
  display: block;
  *zoom: 1;
}
.navbar-desktop .dropdown-menu ul:after {
  clear: both;
}
.navbar-desktop .dropdown-menu li {
  text-align: left;
  vertical-align: top;
}
.navbar-desktop .dropdown-menu li a {
  display: block;
  text-transform: none;
  white-space: normal;
  font-weight: normal;
  padding: 20px 12px 0px 12px;
  -webkit-font-smoothing: antialiased;
}
.navbar-desktop .dropdown-menu li .dropdown-title {
  -webkit-font-smoothing: antialiased;
  display: block;
  margin-bottom: 12px;
  line-height: 1.2em;
  color: #fff;
  font-size: 14px;
  font-weight: 400 !important;
  letter-spacing: 0.11em;
  min-height: auto !important;
}
.navbar-desktop .dropdown-menu li.inner-links {
  padding-top: 0;
}
.navbar-desktop .dropdown-menu li.inner-links li {
  width: auto;
  margin: 0;
  display: block;
  float: none;
}
.navbar-desktop .dropdown-menu li.inner-links .inner-links-wrapper {
  padding: 0;
}
.navbar-desktop .dropdown-menu li.inner-links a {
  padding: 0;
  height: auto;
  color: #fff;
}
.navbar-desktop .dropdown-menu li.inner-links a:hover {
  color: #b9ccbe;
  background: none;
  text-decoration: none;
}
.navbar-desktop .dropdown-menu li.inner-links .chevron {
  left: -6px;
}
.navbar-desktop .dropdown-menu > .container > ul {
  text-align: center;
}
.navbar-desktop .dropdown-menu-col-5 > .container > ul > li {
  float: left;
}
.navbar-desktop .dropdown-menu-col-6 > .container > ul > li {
  float: left;
}
.navbar-desktop .dropdown-menu-col-7 > .container > ul > li {
  float: left;
  margin: 0 0.041667%; 
}
.navbar-mobile {
  display: none;
  background: #fff;
  position: fixed;
  top: -65%;
  left: 0;
  width: 100%;
  height: 95%;
  z-index: 1000;
}
.navbar-mobile .main-mobile,
.navbar-mobile .sub-mobile,
.navbar-mobile .sister-mobile {
  max-width: 100%;
}
.navbar-mobile .main-mobile li,
.navbar-mobile .sub-mobile li,
.navbar-mobile .sister-mobile li {
  max-width: 100%;
}
.navbar-mobile ul {
  padding: 14px 14px;
  margin-bottom: 0;
}
.navbar-mobile li a {
  text-transform: none;
}
.navbar-mobile .main-mobile {
  padding: 30px 0 14px;
  font-weight: 300;
}
.navbar-mobile .main-mobile li {
  position: relative;
  margin-bottom: 14px;
}
.navbar-mobile .main-mobile li a {
  color: #fff !important;
  font-size: 15px;
  letter-spacing: 0.15em !important;
  text-transform: uppercase;
}
.navbar-mobile .main-mobile li a:focus {
  text-decoration: none;
}
.navbar-mobile .sub-mobile {
  font-weight: 400;
  background: #fff;
  text-align: center;
}
.navbar-mobile .sub-mobile li {
  margin-bottom: 2em;
}
.navbar-mobile .sub-mobile li a {
  font-size: 14px !important;
  letter-spacing: 0.15em !important;
  color: #000 !important;
  font-weight: bolder !important;
}
strong {
  font-weight: 400 !important;
  text-transform: uppercase !important;
  color: #3e3e3e !important;
  font-family: "ProximaNovaW01-Bold" !important;
  letter-spacing: 0.4px !important;
  text-decoration: none; !important;
}

.navbar-mobile .sub-mobile .sub-mobile-title {
  border-bottom: 1px solid #3e3e3e;
  padding-bottom: 10px;
  -webkit-font-smoothing: antialiased;
}
.navbar-mobile .sub-mobile .sub-mobile-title a {
  font-family: "macha",Myriad Pro;
  font-size: 13px !important;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.16em !important;
}
.navbar-mobile .sister-mobile {
  padding-bottom: 30px;
  font-weight: 400;
}
.navbar-mobile .sister-mobile li {
  float: left;
  margin-right: 20px;
}
.navbar-mobile .sister-mobile li a {
  font-size: 14px !important;
  color: #33404d;
  letter-spacing: 0.15em !important;
}
.navbar-mobile .chevron {
  margin-left: 8px;
}
.navbar-mobile .dropdown .open .chevron {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#Careers .navbar-mobile .dropdown-menu {
  width: 100% !important;
  position: relative !important;
  padding: 10px 0 0 10px;
  margin: 10px 0;
  border: 0;
  background: #D2D2D2 !important;
  box-shadow: none;
  border-radius: 0;
}
.navbar-mobile .dropdown-menu .container {
  padding-left: 0 !important;
}
.navbar-mobile .dropdown-menu .container ul {
  margin-left: 0;
}
.navbar-mobile .dropdown-menu li {
  left: 0;
  list-style: none !important;
}
.navbar-mobile .dropdown-menu li a {
  padding-left: 0;
  font-size: 16px;
  color: #111c28 !important;
  font-family: "macha", Myriad Pro;
  font-weight: 500;
}
.navbar-mobile .dropdown-menu li a:hover {
  background: none;
}
.navbar-mobile .dropdown .chevron {
  display: none !important;
}
.sub-navbar {
  width: 100%;
  background: #f1efe5;
  position: relative;
  margin-bottom: 20px;
  text-align: center;
  z-index: 20;
  top: auto;
  -webkit-font-smoothing: antialiased;
}
.screen-bg .sub-navbar {
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
  filter: alpha(opacity=90);
  opacity: 0.9;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(90));
  filter: alpha(opacity = (90));
}
.screen-bg .sub-navbar.sticky {
  filter: alpha(opacity=100);
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity = (100));
}
.sub-navbar ul {
  margin-bottom: 0;
  text-align: center;
}
.sub-navbar li {
  width: 25%;
}
.sub-navbar li.active a {
  border-top: 6px solid #97ae9f;
  background: url(/images/misc/sub-navbar-hover-bg.png) repeat;
}
.sub-navbar li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  color: #36393f;
  font-size: 15px;
  line-height: 1.1em;
  padding: 14px 10px;
  border-top: 6px solid #f1efe5;
  font-weight: 500;
}

.rewards {

}

.reward-item {
  display: flex;
  align-items: center;
  column-gap: 5px;
  margin: 10px 0;
  font-weight: bold;
}

.reward-item .reward-icon {
  color: #d51f39;
  border: 2px solid #d51f39;
  padding-top: 3px;
  margin-right: 5px;
  border-radius: 100px;
  text-align: center;
  font-size: 18px;
  width: 30px;
  min-width: 30px;
  height: 30px;
}

@media (max-width: 1620px) {
  #currentIntro {
    height: 55vh;
  }
  
  .current-header {
    font-size: 24px;
  }

  #Careers #currentTiles ul .role-title {
    font-size: 18px;
  }

  #Careers #currentTiles ul .role-total {
    font-size: 30px;
    height: 50px;
    margin-top: -25px;
  }
}

@media (max-width: 1220px) {
  #currentIntro, #currentTiles ul {
    height: 350px;
  }
}

@media (min-width: 1100px) {
  .mobile-total-figure {
    display: none;
  }

  .filter-select-wrap select {
    float: none !important;
    width: 100% !important;
  }
}

@media (max-width: 1100px) {
  #currentIntro, #currentTiles {
    float: none;
    width: 100%;
  }

  #currentIntro {
    padding: 30px 10% 10px 6%;
    height: 60px;
  }

  .current-pre-header, .current-text, .current-total, .search-all-form {
    display: none;
  }

  .current-header {
    font-size: 32px;
  }

  #currentIntroInner p {
    display: none;
  }

  .mobile-total-figure {
    background: url(/images/icons/chevron-right-red-11x20.png) no-repeat right center;
    padding-right: 20px;
    display: inline-block;
    float: right;
    color: #D51F39;
  }

  .results-filter {
    padding: 20px 0;
  }

  .results-filter .filter-left, .results-filter .filter-right {
    float: none;
    clear: both;
    width: 100%;
    text-align: center;
  }

  .results-filter .filter-left {
    margin-bottom: 20px;
  }

  .results-filter .filter-label, .filter-select-wrap {
    float: none !important;
    display: inline-block;
  }

  .results-filter .filter-label {
    width: auto !important;
  }

  .filter-select-wrap {
    width: 350px !important;
  }

  .filter-select-wrap select {
    float: none !important;
    width: 100% !important;
  }

  .aside-info .footer-links a {
    margin-right: 0 !important;
  }
}

@media (max-width: 750px) {
  .sub-navbar li a {
    font-size: 14px;
  }


  #Careers .button, #Careers a.secondary, #Careers .button, .button.secondary {
    max-width: 100% !important;
  }

  #Careers .hero-wrapper .hero-text .button {
    width: auto !important;
  }

  button.filestack-upload-button {
    width: 100% !important;
  }

  #Careers .button,#Careers .submit-link span, #Careers .submit-link input[type="submit"] {
    width: 100% !important;
    max-width: 100%;
    float: none;
    clear: both;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 1em !important;
  }

  .dynamic_wrapper .button {
    display: block;
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  #Careers .button-wrap {
    padding: 0 15px;
  }

  #Careers .button-wrap .footer-links {
    width: 100% !important;
  }
}

.sub-navbar li a:hover {
  border-top: 6px solid #97ae9f;
  background: url(/images/misc/sub-navbar-hover-bg.png) repeat;
}

@media (max-width: 662px) {
  .sub-navbar.sticky {
    top: auto !important;
  }

  .btt {
    width: 30px;
    height: 30px;
    right: 10px !important;
    bottom: 10px;
  }
}

@media (min-width: 662px) {
  .sub-navbar.sticky {
    position: fixed;
    background: #4b5e50;
    max-height: 50px;
    background: #405244 url(/images/misc/header-functions-bg.jpg) repeat-x;
    overflow: hidden;
  }
  .sub-navbar.sticky li a {
    border-top: 0px solid transparent !important;
    color: white;
    min-height: 100%;
    min-height: 54px;
    padding-top: 18px;
  }
  .sub-navbar.sticky li.active a,
  .sub-navbar.sticky li:hover a {
    background: url(/images/misc/header-functions-active-bg.jpg) repeat;
    color: #fff;
  }
}

@media (max-width: 480px) {
  .sub-navbar > .container {
    display: none;
  }

  .navbar {
    min-height: auto !important;
  }

  #Careers .button-inner-wrap .grid-box {
    padding: 19px !important;
  }
  #Careers .navbar-logo img {
    width: 127px !important;
    float: left;
  }
  .navbar-master {
    height: 50px !important;
    min-height: 50px !important;
  }
  .navbar-apply {
    margin-right: 0;
    top: 17px;
  }
  .navbar-logo {
    top: 15px;
  }

  #currentVacancies {
    margin-top: 50px;
  }

  #Careers .hero-wrapper .hero-text .button {
    width: auto !important;
    min-width: auto !important;
  }
}

@media (max-width: 480px) {
  #currentIntro {
    padding: 30px 5% 10px 6%;
  }
  .ats-template .sub-navbar > .container {
    display: block;
  }
  .ats-template .sub-navbar ul.nav {
    padding-right: 0;
  }
  .ats-template .sub-navbar ul.nav li {
    display: block;
    width: auto;
    float: none !important;
  }
  .ats-template .sub-navbar ul.nav li a {
    padding: 13px 0 13px 0;
  }
  .ats-template .sub-navbar ul.nav li.active a,
  .ats-template .sub-navbar ul.nav li:hover a {
    border-color: transparent;
  }
  .ats-template .sub-navbar ul.nav li:hover a {
    background-color: #374f3f;
    color: #fff;
  }
  #Careers .slogan {
    display: inline-block !important;
  }

  #Careers .footer-misc-links {
    border: none;
  }

  #Careers .footer-sitemap .social-links {
    margin-top: 0;
  }
}
.sub-navbar .mobile-nav-title {
  display: none;
}
.sub-navbar .navbar-toggle {
  left: 0;
  margin-top: 0;
  top: -6px;
  margin-right: -5px;
}
.sub-navbar-col-1 {
  display: none !important;
}
.sub-navbar-col-2 .container {
  max-width: 500px;
}
.sub-navbar-col-2 li {
  float: left !important;
  width: 50%;
}
.sub-navbar-col-3 .container {
  max-width: 700px;
}
.sub-navbar-col-3 li {
  float: left !important;
  width: 33.33%;
}
.sub-navbar-col-4 li {
  float: left !important;
  width: 25%;
}
.sub-navbar-col-5 li {
  float: left !important;
  width: 20%;
}
.sub-navbar .row {
  margin: 0;
}
@media (max-width: 1100px) {

  .footer-sitemap {
    margin-bottom: 10px;
  }

  .footer-sitemap .social-links {
    margin-top: 30px;
  }

  .footer-sitemap .social-links ul {
    float: none !important;
    text-align: center;
  }

  .footer-sitemap .social-links li a {
    top: 0;
  }
}
@media (max-width: 480px) {

.navbar {
  min-height: 60px;
}

.dropdown-menu {
  z-index: 1000;
}

.navbar-header {
  margin: 0 !important;
}

.navbar-logo img {
  width: 191px !important;
}

header.default {
 padding-top: 106px;
}

.pagination {
  width: 100%;
  border-top: 1px solid #e8e5d7;
  text-align: center;
  padding-top: 30px;
}
.news-template .pagination {
  margin-bottom: 40px;
}
.pagination .submit-link a,
.pagination .submit-link,
.pagination .submit-link .disabled {
  font-size: 15px !important;
}
.pagination .disabled,
.pagination .disabled:hover {
  visibility: hidden;
}
.pagination .previous {
  float: left;
}
.pagination .next {
  float: right;
}
.pagination .pagination-list {
  display: inline-block;
}
.pagination .pagination-list ul {
  position: relative;
  top: 10px;
}
.pagination .pagination-list li {
  display: inline-block;
  margin: 0 12px;
  width: 28px;
  height: 28px;
  line-height: 25px;
}
.pagination .pagination-list li.active {
  background: url(/images/misc/pagination-active-bg.png) no-repeat center;
}
.pagination .pagination-list a {
  color: #5f5f5f;
  font-size: 16px;
}

.pagination .submit-link {
  text-align: center;
}

.hide_link{
  display: none;
}

.submit-link {
  clear: both;
} 

.button {
  background: url(/images/icons/chevron-right-red-11x20.svg) no-repeat right;
  background-size: 11px 20px;
  width: 11px;
  height: 20px;
  padding-right: 15px;
}

.button-left {
  background: url(/images/icons/chevron-left-red-11x20.png) no-repeat left;
  background-size: 11px 20px;
  /*width: 11px;
  height: 20px;*/
  padding-left: 24px;
  margin-right: 24px;
  font-size: 22px;
  text-decoration: none;
}

dl dd ul {
  margin-left: 1em;
}
dl dd ul li {
  list-style-type: disc;
  line-height: 1.6;
  margin-top: 0.5em;
}

body.default-template .navbar-master{
  z-index:31;
}

.container ul{
  margin-left: 18px;
}

.container ul li{
  list-style: inherit;
  font-weight: normal;
}

.container dd {
  clear: both;
 }

.container dt {
  float: left;
}


.chevron.left-red-8x11 {
    background:url(/images/icons/chevron-left-red-8x11.png) no-repeat;
    background-size:8px 11px;
    width:8px;
    height:11px;
    top: 3;
}
.chevron.left-red-11x20 {
    background:url(/images/icons/chevron-left-red-11x20.png) no-repeat;
    background-size:11px 20px;
    width:11px;
    height:20px;
    margin-top: 5px; 
}


.email_to_friend{
  margin-left: 10px;
}

#content fieldset{
 padding-right: 7.5%;
 padding-left: 7.5%
}

@-moz-document url-prefix() {
  #content fieldset{
    padding-right: 0;
    padding-left: 0;
  }
}

.form-page .inline-group{
  font-size: 16px;
}

.footer-master li{
  list-style: none !important; 
}

.submit-link input[type="button"] {
  border: 0;
  background: 0;
  color: #5f5f5f;
  font-size: 22px;
  padding-right: 24px;
  position: relative;
  z-index: 10;
}

h4 {
 font-size: 19px;
}

h3 {
 font-size: 21px;
}

.col-sm-12{
  padding: 0px;
}

input[type="radio"] {
  min-height: 0px !important;
}

.btn_holder{
 display: inline;
}

@media (max-width: 568px){
  .btn_holder{
    display: block;
  }
  .btn_holder div{
     float: left !important;
   }
  .btn_holder a{
    margin-left: 10px;
  }

  .col-sm-4, .col-sm-12, .password{
     padding-left: 20px;
  }
  
  .error{
    margin-left: 0px;
  }

  .container dt {
    float: none !important;
    margin-top: 15px;
  }
}

input[type="submit"]{
  float: none !important;
}

select#vfield60.select-long, select#vfield73.select-long, select#vfield74.select-long, select#vfield115.select-long {
  width: 100%;
}

a.psl_forgot {
  color: #000;
}

a.psl_forgot:hover {
  color: #789885;
}

input.vapp {
  width: 78% !important;
}

@media (max-width: 371px) {
  span.keyemail, span.keysearch, span.keyapply {
    display: block;
  }

  span.keysearch {
    display: block;
    margin-top: -40px;
    float: left;
  }
 
  span.keyemail {
    display: block;
    margin-top: -12px;
    float: left !important;
    margin-left: -25px !important;
  } 

  span.keyapply {
    display: block;
    margin-top: -5px;
    float: right;
    margin-right: 35px;
  } 
}

@media (max-width: 635px) {
  span.keyapply {
    float: left;
  }
}

@media (min-width: 545px) {

  div.submit-link.inline-group.regprofsub {
    float: right !important;
    margin-right: -40px !important;
    margin-top: -100px !important;
  }
}

@media (max-width: 481px) { 
  #Careers .results-total {
    font-size: 15px !important;
  }

  #Careers .filter-select-wrap {
    width: 250px !important;
  }

  .footer-sitemap .col-sm-2 ul {
    margin-left: 0;
  }

  #Careers .footer-sitemap .row li.footernav-header a {
    display: block;
    padding-left: 10px;
  }

  .footer-master .logo {
    top: 10px;
  }
}

@media screen and (device-aspect-ratio: 40/71) {
  div.submit-link.inline-group.regprofsub {
    width: 270px !important;
  }

  div.submit-link.inline-group.regproflog {
    width: 140px !important;
  }
}

@media (max-width: 320px) {
  div.submit-link.inline-group.regproflog {
    width: 140px !important;
  }

  div.submit-link.inline-group.regprofsub {
    width: 270px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
  }

  div.submit-link.inline-group.regprofsav {
    width: 210px !important;
  }
}

.dynamic_wrapper {
  margin-bottom: 15px;
}

.dynamic_wrapper .dynamic_wrapper_inner {
  position: relative;
  padding: 10px;
  padding-top: 40px;
  margin-bottom: 20px;
  border: 1px solid #e5e5e5;
}

.dynamic_wrapper .dynamic_wrapper_inner .delete_dynamic_field {
  position: absolute;
  right: 15px;
  top: 10px;
  cursor: pointer;
}

.ui-datepicker{ 
  z-index: 9999 !important;
}

.form-horizontal .radio, .form-horizontal .checkbox {
   min-height: inherit; 
}

#training_header{
  margin-top:0;
  background-color: #4F6255;
  font: 32px "macha",Myriad Pro;;
  color: #FFF;
  padding: 10px 0;
  text-align: center;
  position: fixed;
  width: 100%;
  z-index: 31;
  margin: 0;
  border: none;
}

.navbar-master.training {
  top: 58px;
}

header.default.training {
  padding-top: 164px;
}

.ui-dialog .ui-dialog-titlebar-close {
  background: transparent !important;
  border: none !important;
}

#Careers .container {
  overflow: hidden;
}

.submit-link.inline-group {
    width: 100%;
    margin-left:auto;
    margin-right: auto;
}